
a:link.textlinks_hp { color: #fff; font-weight: bold; text-decoration: none }
a:link.textlinks_footer    { color: #c00; font-weight: 600; font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.textlinks_footer { color: #c00; font-weight: 600; font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.textlinks_hp { color: #fff; font-weight: bold; text-decoration: none }
.textlinks { color: #8b0000; font-weight: bold; font-size: 10pt; text-decoration: none }
a:hover.textlinks { color: #000; font-weight: bold; font-size: 10pt; text-decoration: none }
.textlinks_nav     { color: #fff; font-weight: 500; font-size: 10.5pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.textlinks_nav2 { color: #fff; font-weight: 500; font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:hover.textlinks_hp { color: #c0c0c0; text-decoration: none }
a:hover.textlinks_footer   { color: #adadad; text-decoration: none }
a:hover.textlinks_nav   { color: #f60; text-decoration: none }
a:hover.textlinks_nav2 { color: #f60; text-decoration: none }
a:visited.textlinks_nav  { color: #fff; text-decoration: none }
a:visited.textlinks_nav2 { color: #fff; text-decoration: none }
.normal    { color: #000; font-size: 9pt; line-height: normal; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.homefooter         { color: #670003; font-weight: 500; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.homefooterlinks { color: #670003; font-weight: bold; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:hover.homefooterlinks { color: #000; font-weight: bold; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.maintext          { color: #670003; font-size: 10pt; line-height: 15pt; font-family: Helvetica, Geneva, Arial, Tahoma, Swiss, SunSans-Regular }
.small  { color: #333; font-size: 7pt; font-family: Helvetica, Geneva, Arial, Tahoma, Swiss, SunSans-Regular }
.subhead   { color: #369; font-weight: 600; font-size: 10pt; line-height: 15pt; font-family: Helvetica, Arial, Tahoma, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.pagehead    { color: #000; font-weight: bold; font-size: 18pt; line-height: 16pt; font-family: Helvetica, Arial, Tahoma, Geneva, Swiss, SunSans-Regular; text-decoration: none }
